spectate
========

.. dfhack-tool::
    :summary: Automatically follow exciting dwarves.
    :tags: fort interface
    :no-command:

Usage
-----

::

    enable spectate

The plugin will automatically switch which dwarf is being followed periodically,
preferring dwarves on z-levels with the highest job activity.
